#sitecontent{
	width:960px !important;
height: 542px;
	padding:0px !important;
	}
.buttonbar{
	display: none !important;
	}
.buttoninfo{
	display: none !important;
	}
#csep50943868000N50943868{
       display:none !important;
       }
#containerMain2N1 img {
border-radius: 0px 0px 10px 10px;
}